/*
-------------------------------------------
File: 'Blueball FreeStacks' fsnavmenu1.css Style Sheet
Created: 27, October, 2010
Last Modified: 24, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/


#nav {	
}

#nav ul {
	bottom: 0;
	left: 0;
	background: #333333;
	height: 40px;
	line-height: 40px;
	margin: 0;
	padding: 0;
	text-align: left;
	width: 100%;
}

*:first-child+html #nav ul {
	height: 40px !important;
}

#nav ul li {
	display: block;
	float: right;
	position: relative;
	margin: 0;
	padding: 0;
	height: 40px;
	border-right: 0px solid #FFFFFF;
}

#nav ul li a, #nav ul li a:visited {
	background: #333333;
	color: #FFFFFF;
	cursor: pointer;
	display: block;
	font-size: 13px;
	font-weight: 600;
	padding: 0 25px 0 25px;
	text-decoration: none;
}

#nav ul li a:hover {
	background: #FFCC66;
	color: #FFFFFF;
}

#nav ul li #current, #nav ul li .currentAncestor {
	background: #87390F;
	color: #FFFFFF;
}

#nav ul li a:hover > ul {
	position: relative;
	display: block;
}

/* Sub Menu Levels */

#nav ul ul {
	display: none;
	height: 26px;
	left: 0;
	line-height: 26px;
	margin: 0;
	position: absolute;
	top: 40px;
	width: 200px;
}

#nav ul ul li {
	padding: 0;
	height: 26px;
	width: 200px;
	border-right: 0px;
}

#nav ul ul li a, #nav ul ul li a:visited {
	background: #7B8B99;
	color: #FFFFFF;
	border-top: 1px solid #FFFFFF;
	font-size: 12px;
	font-weight: normal;
	height: 26px;
	padding: 0px 14px 0px 14px;
	margin: 0;
	text-shadow: none;
	width: -28px;
}

*:first-child+html #nav ul ul li a, #nav ul ul li a:visited {
	padding: 0px 14px 0px 14px;
	line-height: 26px !important;
	width: -28px !important;
}

#nav ul ul li a:hover {
	background: #EDEDED;
	color: #777777;
	width: -28px;
}

#nav ul ul li #current, #nav ul ul li .currentAncestor {
	background: #FFFFFF;
	color: #CD180D;
	width: -28px;
}

#nav ul ul li:last-child > a {
	border-bottom: 1px solid #FFFFFF;
}

#nav ul ul ul {
	position: absolute;
	top: 0;
	left: 200px;
}

*:first-child+html #nav ul ul ul {
	top: 0;
	left: 200px !important;
}





#stacks_in_170_page0 {
	background-color: #FFFFFF;
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fsstyler.css Style Sheet
Created: 17, January, 2011
Last Modified: 23, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_419_page0 {
	-moz-border-radius-topright: 0px;
	-webkit-border-top-right-radius: 0px;
	border-top-right-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-webkit-border-top-left-radius: 0px;
	border-top-left-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	-webkit-border-bottom-right-radius: 0px;
	border-bottom-right-radius: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-bottom-left-radius: 0px;
	border-bottom-left-radius: 0px;
	font-size: 14px;
	color: #000000;
	line-height: 16px;
}

#stacks_in_419_page0 p {
	font-size: 14px;
	color: ##000000;
	line-height: 16px;
}

#stacks_in_419_page0  a:link, #stacks_in_419_page0  a:active,  {
	color: #CD180D;
	text-decoration: underline;
}

#stacks_in_419_page0 a:visited {
	color: #800080;
	text-decoration: underline;
}

#stacks_in_419_page0 a:hover {
	color: #333333;
	text-decoration: none;
}

#stacks_in_419_page0 h1 {
	color: #CD180D;
}

#stacks_in_419_page0 h2 {
	color: #CD180D;
}

#stacks_in_419_page0 h3 {
	color: #CD180D;
}

#stacks_in_419_page0 h4 {
	color: #CD180D;
}

#stacks_in_419_page0 h5 {
	color: #CD180D;
}

#stacks_in_26_page0 .stacks_left {
	float:left;
	width:70%;
}

#stacks_in_26_page0 .stacks_right {
	float:right;
	width:30%;
}/*
-------------------------------------------
File: 'Blueball FreeStacks' fsstyler.css Style Sheet
Created: 17, January, 2011
Last Modified: 23, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_45_page0 {
	-moz-border-radius-topright: 0px;
	-webkit-border-top-right-radius: 0px;
	border-top-right-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-webkit-border-top-left-radius: 0px;
	border-top-left-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	-webkit-border-bottom-right-radius: 0px;
	border-bottom-right-radius: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-bottom-left-radius: 0px;
	border-bottom-left-radius: 0px;
	font-size: 18px;
	color: #000000;
	line-height: 16px;
}

#stacks_in_45_page0 p {
	font-size: 18px;
	color: ##000000;
	line-height: 16px;
}

#stacks_in_45_page0  a:link, #stacks_in_45_page0  a:active,  {
	color: #CD180D;
	text-decoration: underline;
}

#stacks_in_45_page0 a:visited {
	color: #800080;
	text-decoration: underline;
}

#stacks_in_45_page0 a:hover {
	color: #333333;
	text-decoration: none;
}

#stacks_in_45_page0 h1 {
	color: #CD180D;
}

#stacks_in_45_page0 h2 {
	color: #CD180D;
}

#stacks_in_45_page0 h3 {
	color: #CD180D;
}

#stacks_in_45_page0 h4 {
	color: #CD180D;
}

#stacks_in_45_page0 h5 {
	color: #CD180D;
}

#stacks_in_81_page0 {
	font-size: 166%;
}

#stacks_in_45_page0 {
	margin: 32px 26px 0px 0px;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fsstyler.css Style Sheet
Created: 17, January, 2011
Last Modified: 23, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_82_page0 {
	-moz-border-radius-topright: 0px;
	-webkit-border-top-right-radius: 0px;
	border-top-right-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-webkit-border-top-left-radius: 0px;
	border-top-left-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	-webkit-border-bottom-right-radius: 0px;
	border-bottom-right-radius: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-bottom-left-radius: 0px;
	border-bottom-left-radius: 0px;
	font-size: 13px;
	color: #000000;
	line-height: 16px;
}

#stacks_in_82_page0 p {
	font-size: 13px;
	color: ##000000;
	line-height: 16px;
}

#stacks_in_82_page0  a:link, #stacks_in_82_page0  a:active,  {
	color: #CD180D;
	text-decoration: underline;
}

#stacks_in_82_page0 a:visited {
	color: #800080;
	text-decoration: underline;
}

#stacks_in_82_page0 a:hover {
	color: #333333;
	text-decoration: none;
}

#stacks_in_82_page0 h1 {
	color: #CD180D;
}

#stacks_in_82_page0 h2 {
	color: #CD180D;
}

#stacks_in_82_page0 h3 {
	color: #CD180D;
}

#stacks_in_82_page0 h4 {
	color: #CD180D;
}

#stacks_in_82_page0 h5 {
	color: #CD180D;
}

#stacks_in_86_page0 {
	margin: 0px 26px 0px 0px;
}

#stacks_in_26_page0 {
	background-color: #FFFFFF;
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
	padding: 20px 20px 20px 0px;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fsspacer.css Style Sheet
Created: 21, November, 2010
Last Modified: 23, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_22_page0_headerSpacer {
	display: block;
	width:  1px;
	height: 30px;
	background: transparent;
}

#stacks_in_22_page0 {
	border: solid #ABABAB;
	border-width: 0px 0px 1px 0px;
	margin: 0px 15px 0px 0px;
}

#stacks_in_422_page0 {
	line-height: 1.100000em;
	font-size: 120%;
}

#stacks_in_421_page0 {
	margin:  20px;
	padding: 20px 10px 0px 0px;
}

#stacks_in_424_page0 {
	font-size: 149%;
	font-weight: bolder;
}

#stacks_in_423_page0 {
	margin: 0px 0px 0px 16px;
	padding: 15px 0px 15px 0px;
}

#stacks_in_425_page0 .stacks_left {
	float:left;
	width:200px;
}

#stacks_in_425_page0 .stacks_row {
	width:800px;
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_427_page0 {
	padding: 5px 5px 5px 5px;
}

#stacks_in_430_page0 {
	padding: 5px 5px 5px 5px;
}

#stacks_in_433_page0 {
	padding: 5px 5px 5px 5px;
}

#stacks_in_436_page0 {
	padding: 5px 5px 5px 5px;
}

#stacks_in_451_page0 {
	font-size: 149%;
	font-weight: bolder;
}

#stacks_in_450_page0 {
	margin: 0px 0px 0px 16px;
	padding: 15px 0px 15px 0px;
}

#stacks_in_452_page0 .stacks_left {
	float:left;
	width:200px;
}

#stacks_in_452_page0 .stacks_row {
	width:800px;
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_454_page0 {
	padding: 5px 5px 5px 5px;
}

#stacks_in_457_page0 {
	padding: 5px 5px 5px 5px;
}

#stacks_in_460_page0 {
	padding: 5px 5px 5px 5px;
}

#stacks_in_463_page0 {
	padding: 5px 5px 5px 5px;
}

#stacks_in_478_page0 {
	font-size: 149%;
	font-weight: bolder;
}

#stacks_in_477_page0 {
	margin: 0px 0px 0px 16px;
	padding: 15px 0px 15px 0px;
}

#stacks_in_479_page0 .stacks_left {
	float:left;
	width:200px;
}

#stacks_in_479_page0 .stacks_row {
	width:800px;
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_481_page0 {
	padding: 5px 5px 5px 5px;
}

#stacks_in_484_page0 {
	padding: 5px 5px 5px 5px;
}

#stacks_in_487_page0 {
	padding: 5px 5px 5px 5px;
}

#stacks_in_490_page0 {
	padding: 5px 5px 5px 5px;
}

#stacks_in_505_page0 {
	font-size: 149%;
	font-weight: bolder;
}

#stacks_in_504_page0 {
	margin: 0px 0px 0px 16px;
	padding: 15px 0px 15px 0px;
}

#stacks_in_506_page0 .stacks_left {
	float:left;
	width:200px;
}

#stacks_in_506_page0 .stacks_row {
	width:800px;
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_508_page0 {
	padding: 5px 5px 5px 5px;
}

#stacks_in_511_page0 {
	padding: 5px 5px 5px 5px;
}

#stacks_in_514_page0 {
	padding: 5px 5px 5px 5px;
}

#stacks_in_517_page0 {
	padding: 5px 5px 5px 5px;
}

#stacks_in_532_page0 {
	font-size: 149%;
	font-weight: bolder;
}

#stacks_in_531_page0 {
	margin: 0px 0px 0px 16px;
	padding: 15px 0px 15px 0px;
}

#stacks_in_533_page0 .stacks_left {
	float:left;
	width:200px;
}

#stacks_in_533_page0 .stacks_row {
	width:800px;
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_535_page0 {
	padding: 5px 5px 5px 5px;
}

#stacks_in_538_page0 {
	padding: 5px 5px 5px 5px;
}

#stacks_in_541_page0 {
	padding: 5px 5px 5px 5px;
}

#stacks_in_544_page0 {
	padding: 5px 5px 5px 5px;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fsspacer.css Style Sheet
Created: 21, November, 2010
Last Modified: 23, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_558_page0_headerSpacer {
	display: block;
	width:  1px;
	height: 20px;
	background: transparent;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fsfooter.css Style Sheet
Created: 25, October, 2010
Last Modified: 24, April 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_559_page0 {
	-moz-border-radius-topright: 0px;
	-webkit-border-top-right-radius: 0px;
	border-top-right-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-webkit-border-top-left-radius: 0px;
	border-top-left-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	-webkit-border-bottom-right-radius: 0px;
	border-bottom-right-radius: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-bottom-left-radius: 0px;
	border-bottom-left-radius: 0px;
}

#stacks_in_559_page0 #footer {
	font-size: 11px;
	line-height: 16px;
	color: #3B4B58;
}

#stacks_in_559_page0 #footer p {
	color: #3B4B58;
}

#stacks_in_559_page0 #footer a:link, #stacks_in_559_page0 #footer a:active {
	color: #CD180D;
}

#stacks_in_559_page0 #footer a:visited {
	color: #800080;
}

#stacks_in_559_page0 #footer a:hover {
	color: #CD180D;
}
#stacks_in_559_page0 {
	border: solid #000000;
	border-width: 1px 0px 0px 0px;
	margin: 0px 15px 10px 0px;
}

#stacks_in_419_page0 {
	background-color: #FFFFFF;
	border: solid #6D6D6D;
	border-width: 2px 4px 4px 2px;
	-moz-border-radius:  8px;
	-webkit-border-radius:  8px;
	border-radius:  8px;
	padding: 0px 0px 0px 12px;
}
